You use old version of ... /sunrise.php file. Please,

You use old version of ... /sunrise.php file. Please, replace that file with new version which is located by following path etc

I've reinstalled the plugin and done the same, but error doesn't go away?

Domain Mapping isn't working at all.

  • aristath

    Hello there @Revealwebdesign, I hope you're well today!

    Can you please make sure that the wp-content folder belongs to the webserver user? If it does not then the webserver won't be able to write there easily...
    If this is a shared host you may want to contact your host and make that wp-content and all of its subfolders belong to that user (usually www-data).
    Once that's done, please rename sunrise.php to sunrise-old.php, disable the plugin and then re-enable it. Tha should automatically put the right sunrise.php file in there and allow the plugin to update it easier in the future if needed.

    Cheers,
    Ari.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.